.shop .spacer {
    border-top: 1px solid var(--light-grey-color);
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.shop .shop-header {
    display: flex;
    flex-direction: column;
    background-color: var(--primary-color);
    margin-left: -3rem;
    margin-right: -3rem;
    width: -webkit-fill-available;
    text-align: center;
}

.shop .shop-header .logo {
    padding-left: 2rem;
}

.shop .shop-header h1 {    
    line-height: 6rem;
    font-size: 4rem;
    color: white;
}

.shop .shop-header .back-button {
    padding: 0.5rem;
    margin: 0.5rem;
    margin-left: 2rem;
    background-color: white;
    color: black;
    font-weight: bold;
    border-radius: 4px;
}

.shop .shop-header .back-button-container {
    height: 2.25rem;
    text-align: left;
}

@media (max-width:767px) {
    .shop .shop-header {
        margin-left: -1rem;
        margin-right: -1rem;  
    }

    .shop .shop-header h1 {
        margin-top: 0.5rem;
        font-size: 2rem;
        line-height: 2rem;
        text-align: left;
        margin-left: 1rem;
    }

    .shop .shop-header .back-button-container {
        height: 1.75rem;
    }

    .shop .shop-header .back-button-container .back-button {
        padding: 0.25rem;
        margin: 0.25rem;
        margin-left: 1rem;
        font-size: 0.75rem;
        background-color: white;
        color: black;
        font-weight: bold;
        border-radius: 4px;
    }
}

.shop .item {
    border: 1px solid var(--light-grey-color);
    border-radius: 0.5rem;
    margin-bottom: 2rem; 
    margin-top: 2rem;   
    padding: 1.25rem 0.5rem 0.5rem 0.5rem;
}

@media (max-width:767px) {
    .shop .item {
        margin: 0;
    }
}

.shop .book-cover {
    width: 100%;
}

@media (max-width:767px) {
    .shop .book-cover {
        padding-bottom: 1rem;
    }  
    
    .shop .item {
        margin-bottom: 1rem; 
        margin-top: 1rem;   
    }
}

.shop .padding-top {
    padding-top: 1rem;
}

.shop .links {
    padding: 0 0 1rem 0;
    margin-bottom: 0.5rem;
    text-align: center;
}

.shop .links img {
    height: 40px;
}

.shop .links .bookstore-logo {
    text-align: left;
}

.shop .links .bookstore-row {
    text-align: right;
    padding-top: 9px;
}

.shop .links .buy-button {
    background-color: var(--primary-color);
    padding: 0.5rem 1rem;
    border-radius: 4px;
    color: white;
    font-weight: bold;
}


